body {
	pointer-events: none;
}

.strong {
	font-weight: 700;
}

.mobileBlurb {
	display: none;
}

#container {
	font-family: 'Roboto', sans-serif;
	text-align: left;
	width: 1000px;
	height: 946px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}


#slot1 {
	width: 1000px;
}

#slot2 {
	width: 490px;
	padding: 14px 16px 6px 0px;
}

.vidBox {
	position: relative;
	display: inline-block;
	width: 490px;
	top: -6px;
}

video {
	width: 490px;
}



p {
	font-size: 15px;
	width: 85%;
	color: #999797;
	margin: auto;
}


/*	MOBILE  */

@media only screen and (max-width: 500px ) {

	.strong {
		display: none;
	}

	.mobileBlurb {
		display: inline-block;
		font-weight: 700;
	}

	#container {
		width: 320px;
		height: 780px;
		padding-left: 5px;
	}

	#slot1 {
		width: 310px;
		margin-left: auto;
		margin-right: auto;
	}

	#slot2 {
		width: 310px;
		margin-left: auto;
		margin-right: auto;
		padding-bottom: 20px;
	}

	.vidbox {
		width: 310px;
		margin-left: auto;
		margin-right: auto;
	}

	video {
		width: 310px;
		margin-left: auto;
		margin-right: auto;
	}

}